# PhasicFlow: src/phasicFlow/containers/symArrayHD/symArrays.hpp File Reference

symArrays.hpp File Reference
Include dependency graph for symArrays.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| pFlow

## Typedefs

using | realSymArray_D = symArray< real >
using | realSymArray_H = symArray< real, HostSpace >
using | realx3SymArray_D = symArray< realx3 >
using | realx3SymArray_H = symArray< realx3, HostSpace >